a,input[type=button],label{cursor:pointer}a,blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,html,img,input,lable,li,ol,option,p,pre,select,span,strong,table,tbody,td,textarea,tfoot,th,thead,tr,ul{margin:0;padding:0}article,aside,footer,header,hgroup,nav,section,time{margin:0;padding:0;display:block}table{border-collapse:collapse;border-spacing:0;table-layout:fixed}input,label,select,textarea{vertical-align:middle;font-size:12px;outline:0;box-sizing:initial}ol,ul{list-style:none}h1,h2,h3,h4,h5,h6{font-size:14px}a{text-decoration:none;color:#000}a.z-crt,a:hover{text-decoration:underline;color:#b20000}a:focus{outline:0}img{border:none;vertical-align:top}em,i{font-style:normal}input[type=password],input[type=text],select,textarea{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;outline:0}input[type=password]:focus,input[type=text]:focus,select:focus,textarea:focus{box-shadow:0 0 5px #52a8ec;border:1px solid #52a8ec}input:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px #fff inset}input[type=password],input[type=text],textarea{font-family:"Microsoft Yahei",SimSun,Arial,"Helvetica Neue",Helvetica}.placeholder{color:#999}
/* Write your styles */
html {font-size:62.5%; height:100%;}
body {font-size:1.6rem;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { zoom:1; }
.clear {clear: both; }
.mt10{margin-top:10px;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.pt20{padding-top: 20px;}
.f-tac{text-align:center;}
.dsn{display:none;}
.am-container {
    padding-left:0;
    padding-right:0;
	padding-bottom: 6rem;
    max-width:750px;
    min-width:320px;
    overflow:hidden;
    background: #4693db;
    min-height:100%
}
.am-container1 {
    padding-left:0;
    padding-right:0;
    max-width:750px;
    min-width:320px;
    overflow:hidden;
    background: #db464c url(../i/bg/bodyBg.png) left 0px no-repeat;
    min-height:100%;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.wapper{
	padding-left: 1rem;
	padding-right: 1rem;
}
.header img{
    width: 100%;
}
.header1{
    text-align: center;
}
.header1 img{
    width: 70%;
    margin-top: 30px;
}
.tit01{
    color:#fff;
    font-size:2.4rem;
    line-height: 3;
}
.tit02{
    color:#fff;
    font-size:6rem;
    line-height: 3;
}
.text{
    margin:0 2rem 1rem 2rem;
}
.text input{
    width: 80%;
    background: #fff;
    line-height: 2.4;
    padding: 0 1rem;
    border:0;
    font-size:2rem;
    border-radius: 6px; 
}
.text-btn{
    margin:0 2rem 1rem 2rem;
}
.text-btn input{
    background: #f9d823;
    line-height: 3;
    padding: 0 1rem;
    border:0;
    font-size:2.4rem;
    border-radius: 6px; 
    color:#000;
    width: 80%;
}
.text-btn input.btn1{
    padding: 0;
    width: 100%;
    margin-top: 2rem;
}
.text-btn input.btn2{
    padding: 0;
    width: 100%;
}
.text-btn input.btn3{
    padding: 0;
    width: 100%;
    background: #fff;
    border:1px solid #db464c;
    color:#db464c;
}
.exercises-con{
    margin-top: 1.8rem;
}
.f-pr{
    position: relative;
}
.exercises-con1{
    position: absolute;
    top:-16px;
    left:0;
    text-align: center;
}
.exercises-con1 img{
    width: 100%;
}
.exercises-con2{
    background: #fff;
    border-radius: 6px;
    margin: 0 2rem;
    padding: 1rem 2rem;
}
.exercises-box{
    padding-top: 0.6rem;
}
.exercises-box h1{
    text-align: center;
    font-size: 2.4rem;
    color:#333;
    border-bottom: 1px solid #340508;
    line-height: 2.6;
}
.exercises-box p{
    line-height: 1.6;
    color:#333;
    font-size: 1.8rem;
    padding-top: 1rem;
}
.exercises-box  em{
    font-size: 14px;
    margin-left: 15px;
}
.exercises-box ul li{
    margin-top: 1rem;
    border:1px solid #340508;
    border-radius: 6px;
    padding: 1rem;
    line-height: 1.6;
    font-size: 1.6rem;
    color:#333;
    cursor: pointer;
}
.exercises-box ul li:hover,.exercises-box ul li.z-crt{
    background: #db464c;
    color:#fff;
    border:1px solid #db464c;
}
.exercises-box ul li .u-ipt1{
    margin: -8px 8px 0;
    border: none;
    background: none;
    border-bottom: 1px solid #333;
    width: 75px;
    font-size: 1.6rem;
    line-height: 1;
    text-align: center;
}
.exercises-box ul li.z-crt .u-ipt1{
    border: none;
    box-shadow:none;
    border-bottom: 1px solid #fff;
}
.part{
    padding: 2rem 2.5rem 2rem 2.5rem;
	background: #2f78bd;
}
.part span{
    color:#fff;
    font-weight: bold;
    font-size: 2rem;
    display: block;
}
.part p {
	margin-top: 1.5rem;
}
.part p.p-topic {
	color: #afd7fc;
	font: normal 1.8rem/4rem '';
}
.part label {
	display: inline-block;
	margin-right: 2rem;
	width: 6em;
	color: #fff;
	font: normal 1.8rem/3rem '';
	text-align: right;
}
.part select{
    width: 60%;
    height:30px;
    font-size: 1.6rem;
}
.f-mt40{
    margin-top: 40px;
}
.right{
    color:#db464c;
    text-align: center;
    font-size: 2.2rem;
    line-height: 3;
    font-weight: normal;
}
.right1{
    color:#340508;
    font-size: 1.6rem;
    line-height: 1.4;
    font-weight: normal;
}
.f-mt10{
    margin-top: 10px;
}
.f-mt20{
    margin-top: 20px;
}
.f-mt30{
    margin-top: 30px;
}
.ewm{
    display: none;
}
.topic-box {
	padding: 1.5rem 3rem 2rem;
	color: #fff;
	font: normal 1.8rem/4.2rem '';
	text-indent: 2em;
}
.infoTable {
    background: #fff;
    border-radius: 6px;
    margin: 0 2rem;
    padding: 3rem 2rem 5rem 2rem;
}
.infoHd {
	padding: 3rem 0 2.5rem;
	color: #000;
	font: normal 2.8rem/3rem '';
	border-bottom: 1px solid #4693db;
}
.infoHd em {
	color: #e04117;
	font-weight: bold;
}
.info-box h3 {
	color: #000;
	font: normal 2.4rem/3.6rem '';
}
.info-box .con .table1 th,
.info-box .con .table1 td {
	padding: .8rem 0;
	font: normal 2.2rem/3rem '';
	text-align: center;
	border: 1px solid #d9d9d9;
}
.info-box .con .table1 th {
	color: #0155a4;
	background: #edf6fd;
}
.info-box .con .table1 td {
	color: #000;
}
.info-box .con .table2 {
	table-layout: fixed;
}
.info-box .con .table2 td {
	padding: .5rem 0;
	font: normal 2rem/3rem '';
	text-align: center;
	border: 1px solid #d9d9d9;
	white-space: nowrap;/*控制单行显示*/
	overflow: hidden;/*超出隐藏*/
	text-overflow: ellipsis;/*隐藏的字符用省略号表示*/
}
.info-box .con .table2 td.bg1 {
	background: #f7f7f7;
}
.info-box .con .table2 td.bg2 {
	background: #edf6fd;
}
.info-box .con .table2 td.bg3 {
	background: #f7f6de;
}
.info-box .con .table2 tr.color1 td {
	color: #0155a4;
}
.info-box h4 {
	color: #000;
	font: normal 2.2rem/3rem '';
}
.am-container-info {
	margin:0 auto;
    padding-left:0;
    padding-right:0;
	padding-bottom: 6rem;
    max-width:1200px;
    min-width:320px;
    overflow:hidden;
    background: #4693db;
    min-height:100%
}
.textarea_01 {
    padding: 2px 1%;
    width: 98%;
    height: 16rem;
    resize: none;
    color: #333;
    font-size: 1.6rem;
    border: 1px solid #333;
    border-radius: 6px;
}



@media screen and (min-width:900px){
	.header img{
        height: 650px;
    }
    .exercises-con1{
        top:-26px;
        left:5px;
		width: 100%;
    }
    .exercises-box{
        padding-top: 1.6rem;
    }
    .erwi{
        min-height: 400px;
    }
    .ewm{
        position: fixed;
        display: block;
        right: 30px;
        top: 30%;
        width: 140px;
        padding:10px;
        border:1px solid #ddd;
        text-align: center;
		background: #fff;
    }
    .ewm h1{
        text-align: right;
        font-weight:normal;
        cursor: pointer;
        color:#666;
    }
    .ewm img{
        width: 120px;
    }
    .part span{
        display: inline-block;
    }
	
}
@media screen and (max-width:899px){
	.info-table_01{
		display: none;
	}
}
@media screen and (min-width:1200px){
	
}

.wow{visibility:visible\9 !important;}
.province-select {
    padding: 2px 1%;
    width: 98%;
    height: 4rem;
    resize: none;
    color: #333;
    font-size: 1.6rem;
    border: 1px solid #333;
    border-radius: 6px;
}